@media screen and (max-width: 1023px) {
body {
	background-color: #fff;
}
.wrap {
	box-shadow: none;
	-webkit-box-shadow: none;
}
.wrap .wrapPadding, #header .headerWrapper {
	width: auto;
	padding: 0 1%;
}
#header .topSection {
	/*background-position: center 140px;
	text-align: center;*/
	background-position: 37% 23px;
    text-align: center;
}
#header #logo {
	float: left;
	display: inline-block;
	margin-left: 0;
}
#header #topNav {
	float: none;
	display: block;
}
#header #topNav ul li {
	display: inline-block;
	float: none;
}
#navigationFirstLevelMenu {
	display: none;
}
.slicknav_menu {
	display: block;
}
#breadcrumb {
	padding-top: 8px !important;
}
.footerFrame-last {
	padding-top: 20px;
}
#mainContent .c2_30_70_left {
	float: none;
	width: 100%
}
#mainContent .c2_30_70_right {
	float: none;
	width: 100%;
	border-top: none;
}
#mainContent .column.c2_50_50_left {
	float: none;
	width: 100%
}
#mainContent .column.c2_50_50_right {
	float: none;
	width: 100%;
}
#mainContent .c3_equal_box_left {
	width: 49%;
	float: left;
	margin-right: 0;
}
#mainContent .c3_equal_box_middle {
	width: 49%;
	float: right;
}
#mainContent .c3_equal_box_right {
	width: 324px;
	float: none;
	clear: both;
}
#mainContent .c22_70_30_left, #mainContent .c22_70_30_right {
	float: none;
	width: 100%;
}
#mainContent .elbeContent.lastServicePage {
	float: none;
}
#mainContent .tx_elbeproducts_series .c3_equal_box_right {
	padding-top: 10px;
}
.tx_elbeproducts_sparepart ul li {
	float: none;
}
.tx_elbeproducts_sparepart ul li.odd {
	margin-right: 0;
}
}
 @media only screen and (max-width: 800px) { 
.tx-elbeiconmenu .content .box {
	max-width: 170px;
	}
.tx-elbeiconmenu .content .box img {
		border:none;
}
.tx-elbeiconmenu .content .box:nth-last-child(1){
	margin-right:6px;
	}
.tx-elbeiconmenu .content .box{
		font-size: 11px;
}
.tx-elbejobs table.tx_elbejobs tr td{
	padding: 10px 6px !important;}
.tx-elbeproducts .productSizeTable td {
	 word-break: normal !important;} 
.jcarousel li{
	width: 768px;
	}

 }
 @media only screen and (max-width: 680px) {
	 #footer #footerContent .footerFrame > ul{
		 width: 150px;
	 }
#mainContent .c3_left {
	width: 49%;
}
#mainContent .c3_middle {
	width: 49%;
	padding: 0 0 0 2%;
}

#header .topSection {
    background-position: 50% 140px;
    text-align: center;
}
#header #logo {
	float: none;
	
}
#mainContent .c3_right {
	float: none;
	padding-top: 20px;
	width: 100%;
	overflow: hidden;
}
.dropDownAndZip select {
	display: block;
	margin-bottom: 5px;
}
.elbesalesenquiry_newshowstep2 .leftCol {
	float: none;
}
.elbesalesenquiry_newshowstep2 .rightCol {
	float: none;
	width: 100%;
}
.formLife .feildWrap label {
	width: auto;
	display: block;
	padding-left: 0;
}
.formLife .feildWrap input, .formLife .feildWrap .radioBtns {
	width: 86%;
	padding-left: 7%;
	padding-right: 7%;
}
.formLife .feildWrap .radioBtns {
	display: block;
}
}
 @media only screen and (max-width: 600px) {
}
 @media only screen and (max-width: 580px) {
	 #footer #footerContent .footerFrame > ul{
		 width: 130px;
	 }
#mainContent .c3_left {
	width: 100%;
	float: none;
	padding-top: 20px;
}
#mainContent .c3_middle {
	width: 100%;
	float: none;
	padding: 20px 0 0;
}
#mainContent .elsoContent, #mainContent .elbeContent {
	float: none;
	width: auto;
}
#mainContent .elbeContent {
	margin-top: 10px;
}
#mainContent .c3_equal_box_left, #mainContent .c3_equal_box_middle, #mainContent .c3_equal_box_right {
	width: 100%;
	float: none;
	clear: both;
	margin-right: 0;
}
#mainContent .tx_elbeproducts_series .c3_equal_box_middle {
	padding-top: 10px;
}
.jcarousel li{
width: 331px;
}
}
 @media only screen and (max-width: 451px) {
.news .news-list-item .news-img-wrap, .news .news-list-item .header h3, .news .news-list-item .footer {
	float: none;
	text-align: center;
}
.news .news-list-item .news-list-subheader {
	text-align: center;
}
.news .news-list-item .news-related.news-related-files {
	text-align: center;
}
.dropDownAndZip select {
	width: 207px
}
.dropDownAndZip input[type="text"] {
	width: 187px;
}
}
 @media only screen and (max-width: 259px) {
}
